#coding=utf-8

class Formater():
    @staticmethod
    def formatValue(value):
        return int(round(float(value or 0) * 100, 0))

    @staticmethod
    def formatValueShow(value):
        return '%.2f' % (float(value or 0) / 100.0)
